Summary:	net leds for GNOME panel
Name:		netleds_applet
Version:	0.9.1
Release:	1
Copyright:	GPL
Group:		X11/Utilities
URL:		http://netleds.port5.com
Vendor:		Michael Witrant <bmbros@magicnet.org>
Source:		%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Prefix:		%{_prefix}
Packager:	Chris Ausbrooks <weed@bucket.pp.ualr.edu>

%description
This is a GNOME applet that displays lights from a network device (receive,
transmit, collisions or error).
 
%prep
%setup -q -n %{name}-%{version}

%build
configure --prefix=%{prefix} --sysconfdir=/etc
make

%install
rm -rf %{buildroot}
make prefix=%{buildroot}/%{prefix} \
	sysconfdir=%{buildroot}/etc \
	gnomedatadir=%{buildroot}/%{prefix}/share \
	datadir=%{buildroot}/%{prefix}/share \
	install

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO
%{prefix}/share/*/*/*
%{prefix}/bin/*
/etc/*/*/*

%changelog
* Sun Dec 26 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- original rpm
